Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 16:46:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref sara                    Bot:  Hi again! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:24 PM, 24th Mar                     sara                    Hi. 9642626729 Some items were collected today. Now I used tabby as a payment option and I just want you to update in your system with tabby dashboard so that my order will get updated and the installment amounts will change. Thanks           08:25 PM, 24th Mar                     sara                    Make sure to do that urgently           08:26 PM, 24th Mar                   Mohammed                   Hi Sara., Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:27 PM, 24th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           08:27 PM, 24th Mar                     sara                    Ok           08:27 PM, 24th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:29 PM, 24th Mar                   Mohammed                   is it late collection for the item           08:30 PM, 24th Mar                     sara                    in your sms it said 3-5 business days for collection. But one of your agents said it will take 7-10 working days.           08:31 PM, 24th Mar                     sara                    Today they collected my items           08:31 PM, 24th Mar                   Mohammed                   We are sorry for that,collection time is 3-5 working days           08:32 PM, 24th Mar                     sara                    I placed my return request on 17th March           08:33 PM, 24th Mar                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           08:33 PM, 24th Mar                     sara                    My question is, when will they reach the store and update my account?           08:34 PM, 24th Mar                   Mohammed                   please ignore this masage           08:34 PM, 24th Mar                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.  It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           08:34 PM, 24th Mar                     sara                    I hope they do this before my next installment date as I don’t want any issues with payment. Thanks           08:35 PM, 24th Mar                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.  It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.           08:36 PM, 24th Mar                     sara                             08:36 PM, 24th Mar                   Mohammed                   After that they will process the refund           08:36 PM, 24th Mar                     sara                    I have chosen tabby as payment. I just want them to update it as soon as they confirmed with the store           08:37 PM, 24th Mar                     sara                    Thank you           08:37 PM, 24th Mar                     sara                    I appreciate the help. Thanks bye           08:37 PM, 24th Mar                   Mohammed                   The refund will be same as the payment method we request you to wait for refund           08:38 PM, 24th Mar                   Mohammed                   Is there anything else may I assist you?           08:40 PM, 24th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:42 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298085